
PAMP - Bug #428

Portal Main menu تسجيل

04/28/2017 10:10 AM - Khaled Musa

Status: Closed Start date: 04/28/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Portal Main menu تسجيل Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: It is expected to show a message such as

" الرجاء ادخال البيانات الصحيحة "

when inputting wrong information

Test Case ID:  

Description

Portal: In inputting wrong information in user registration, there is an error that does not fit with any of the fields. The error is about a

phone number, but there is no phone number field (attached video}.

History

#1 - 04/28/2017 04:31 PM - Ahlam Atoom

- Status changed from Open to Feedback

- Assignee changed from Ahlam Atoom to Saleh Al Khatib

this is the behavior they as

#2 - 04/30/2017 04:13 PM - Saleh Al Khatib

- Assignee changed from Saleh Al Khatib to Khaled Musa

#3 - 05/07/2017 10:23 AM - Khaled Musa

- Status changed from Feedback to Closed

Files

mp4.تسجيل 537 KB 04/28/2017 Khaled Musa
